# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=Configuraci\u00f3n de pol\u00edtica
#EN: Resource Comparator
a100=Comparador de recursos
#EN: Continue Evaluation on Deny Decision
a100a=\u00bfContinuar evaluaci\u00f3n tras decisi\u00f3n de denegaci\u00f3n?
#EN: Yes
a100b=S\u00ed
#EN: No
a100c=No
#EN: Primary LDAP Server
a101=Servidor LDAP principal
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=Formato: nombre de servidor local|nombre de host:puerto<br>Cuando escriba varias entradas, cada entrada debe tener el nombre del servidor local como prefijo.
#EN: LDAP Base DN
a102=DN base de LDAP
#EN: LDAP Users Base DN
a1021=DN base de usuarios de LDAP
#EN: Access Manager Roles Base DN
a1022=DN de base de los roles de Access Manager
#EN: LDAP Bind DN
a103=DN de conexi\u00f3n de LDAP
#EN: LDAP Bind Password
a104=Contrase\u00f1a de conexi\u00f3n de LDAP
#EN: LDAP Organization Search Filter
a105=Filtro de b\u00fasqueda de organizaciones de LDAP
#EN: LDAP Organization Search Scope
a106=\u00c1mbito de b\u00fasqueda de organizaciones de LDAP
#EN: LDAP Groups Search Filter
a107=Filtro de b\u00fasqueda de grupos de LDAP
#EN: LDAP Groups Search Scope
a108=\u00c1mbito de b\u00fasqueda de grupos de LDAP
#EN: LDAP Users Search Filter
a109=Filtro de b\u00fasqueda de usuarios de LDAP
#EN: LDAP Users Search Scope
a110=\u00c1mbito de b\u00fasqueda de usuarios de LDAP
#EN: LDAP Roles Search Filter
a111=Filtro de b\u00fasqueda de roles de LDAP
#EN: LDAP Roles Search Scope
a112=\u00c1mbito de b\u00fasqueda de roles de LDAP
#EN: Access Manager Roles Search Scope
a1121=\u00c1mbito de b\u00fasqueda de los roles de Access Manager
#EN: LDAP Organization Search Attribute
a113=Atributo de b\u00fasqueda de organizaciones de LDAP
#EN: LDAP Groups Search Attribute
a114=Atributo de b\u00fasqueda de grupos de LDAP
#EN: LDAP Users Search Attribute
a115=Atributo de b\u00fasqueda de usuarios de LDAP
#EN: LDAP Roles Search Attribute
a116=Atributo de b\u00fasqueda de roles de LDAP
#EN: Maximum Results Returned from Search
a117=Resultados m\u00e1ximos devueltos de la b\u00fasqueda
#EN: Search Timeout
a118=Tiempo de espera de b\u00fasqueda
#EN: In seconds.
a118.help=En segundos.
#EN: Enable LDAP SSL
a119=Habilitar LDAP SSL
#EN: LDAP Connection Pool Minimum Size
a120=Tama\u00f1o m\u00ednimo de grupo de conexi\u00f3n LDAP
#EN: LDAP Connection Pool Maximum Size
a121=Tama\u00f1o m\u00e1ximo de grupo de conexi\u00f3n LDAP
#EN: Selected Policy Subjects
a122=Asuntos de pol\u00edtica seleccionados
#EN: Selected Policy Conditions
a123=Condiciones de pol\u00edtica seleccionadas
#EN: Selected Policy Referrals
a124=Referencias de pol\u00edtica seleccionadas
#EN: Subjects Result Time to Live
a125=Tiempo de vida de resultado de asuntos
#EN: In minutes.
a125.help=En minutos.
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=Organizaci\u00f3n
#EN: IdentityServerRoles
a130=IdentityServerRoles
#EN: LDAPGroups
a131=LDAPGroups
#EN: LDAPRoles
a132=LDAPRoles
#EN: LDAPUsers
a133=LDAPUsers
#EN: AuthLevelCondition
a134=AuthLevelCondition
#EN: LEAuthLevelCondition
a134a=LEAuthLevelCondition
#EN: AuthSchemeCondition
a135=AuthSchemeCondition
#EN: IPCondition
a136=IPCondition
#EN: SimpleTimeCondition
a137=SimpleTimeCondition
#EN: PeerOrgReferral
a138=PeerOrgReferral
#EN: subOrgReferral
a139=subOrgReferral
#EN: AuthRoleCondition
a140=AuthRoleCondition
#EN: SessionCondition
a141=SessionCondition
#EN: Enable User Alias
a150=Activar alias de usuario
#EN: Authenticated Users
a143=Usuarios autenticados
#EN: Web Services Clients
a144=Clientes de servicios web
